<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key> Copy</key>
	<string> Copia</string>
	<key> copy</key>
	<string> copia</string>
	<key>%@ %i</key>
	<string>%@ %i</string>
	<key>All</key>
	<string>Todo</string>
	<key>Bottom</key>
	<string>Abajo</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Center</key>
	<string>Centro</string>
	<key>Copy</key>
	<string>Copiar</string>
	<key>Could not encode key because it's an unsuitable class %@.</key>
	<string>No se ha podido codificar la clave porque no es una clase apropiada %@.</string>
	<key>Could not encode object of class %@ because it doesn't conform to NSCoding.</key>
	<string>No se ha podido codificar objeto de clase %@ porque no se adhiere a NSCoding.</string>
	<key>Delete</key>
	<string>Eliminar</string>
	<key>Delete…</key>
	<string>Eliminar…</string>
	<key>Done</key>
	<string>Hecho</string>
	<key>Duplicate</key>
	<string>Duplicar</string>
	<key>Edit</key>
	<string>Editar</string>
	<key>Export</key>
	<string>Exportar</string>
	<key>Left</key>
	<string>Izquierda</string>
	<key>Max</key>
	<string>Máx</string>
	<key>Middle</key>
	<string>Centrado</string>
	<key>Mix</key>
	<string>Mix</string>
	<key>Mixed</key>
	<string>Mixto</string>
	<key>None</key>
	<string>Ninguno</string>
	<key>Now</key>
	<string>Ahora</string>
	<key>Off</key>
	<string>Desactivado</string>
	<key>On</key>
	<string>Activado</string>
	<key>Paste</key>
	<string>Pegar</string>
	<key>Paste and Replace</key>
	<string>Pegar y reemplazar</string>
	<key>Remove</key>
	<string>Eliminar</string>
	<key>Rename</key>
	<string>Cambiar nombre</string>
	<key>Rename…</key>
	<string>Cambiar nombre…</string>
	<key>Right</key>
	<string>Derecha</string>
	<key>Search</key>
	<string>Buscar</string>
	<key>Space</key>
	<string>Espacio</string>
	<key>The class %@ doesn't conform to NSCoding.</key>
	<string>La clase %@ no se adhiere a NSCoding.</string>
	<key>Top</key>
	<string>Arriba</string>
	<key>Unable to interact with the keychain service.</key>
	<string>No se puede interactuar con Acceso a llaveros.</string>
	<key>Unsuitable key class %@.</key>
	<string>Clase de clave %@ no apropiada.</string>
	<key>View</key>
	<string>Ver</string>
	<key>…</key>
	<string>…</string>
</dict>
</plist>
